Skip to main content
POST
/
boxes
/
{boxId}
/
actions
/
recording
/
rewind
JavaScript
import GboxSDK from "gbox-sdk";

const gboxSDK = new GboxSDK({
  apiKey: process.env["GBOX_API_KEY"] // This is the default and can be omitted
});

async function main() {
  const box = await gboxSDK.create({
    type: "android",
    config: {
      deviceType: "physical",
    },
  });

  await box.action.recording.rewind.enable()
}

main();
import os
from gbox_sdk import GboxSDK

gbox_sdk = GboxSDK(api_key=os.environ["GBOX_API_KEY"]) # This is the default and can be omitted

box = gbox_sdk.create(
type="android",
config={
"device_type": "physical"
}
)

box.action.recording.rewind.enable()
curl --request POST \
--url https://gbox.ai/api/v1/boxes/{boxId}/actions/recording/rewind \
--header 'Authorization: Bearer <token>'

Authorizations

Authorization
string
header
required

Enter your API Key in the format: Bearer . Get it from https://gbox.ai

Path Parameters

boxId
string
required

Box ID

Example:

"c9bdc193-b54b-4ddb-a035-5ac0c598d32d"

Response

200 - undefined